Bug 624762 - libsemanage.semanage_install_active: setfiles returned error code 1. semodule: Failed!
libsemanage.semanage_install_active: setfiles returned error code 1. semodule...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-08-17 13:00 EDT by Nicolas Mailhot
Modified: 2010-09-01 02:03 EDT (History)
0 users

See Also:
Fixed In Version: selinux-policy-3.8.8-20.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 02:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2010-08-17 13:00:37 EDT
Description of problem:
libsemanage.semanage_install_active: setfiles returned error code 1. semodule:  Failed!

Downloading Packages:
farsight2-python-0.0.21-2.fc14.x86_64.rpm                                                                                                      |  17 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating       : glib2-2.25.14-1.fc14.x86_64                                                                                                                   1/35 
  Updating       : libudev-161-1.fc14.x86_64                                                                                                                     2/35 
  Updating       : libgudev1-161-1.fc14.x86_64                                                                                                                   3/35 
  Updating       : 1:NetworkManager-glib-0.8.1-4.git20100817.fc14.x86_64                                                                                         4/35 
  Updating       : udev-161-1.fc14.x86_64                                                                                                                        5/35 
  Updating       : 1:NetworkManager-0.8.1-4.git20100817.fc14.x86_64                                                                                              6/35 
  Installing     : farsight2-python-0.0.21-2.fc14.x86_64                                                                                                         7/35 
  Updating       : httpd-tools-2.2.16-1.1.fc14.x86_64                                                                                                            8/35 
  Updating       : httpd-2.2.16-1.1.fc14.x86_64                                                                                                                  9/35 
  Updating       : 1:mod_ssl-2.2.16-1.1.fc14.x86_64                                                                                                             10/35 
  Updating       : 1:NetworkManager-gnome-0.8.1-4.git20100817.fc14.x86_64                                                                                       11/35 
  Updating       : telepathy-glib-0.11.13-1.fc14.x86_64                                                                                                         12/35 
  Updating       : SDL-1.2.14-8.fc14.x86_64                                                                                                                     13/35 
  Updating       : pixman-0.18.4-1.fc14.x86_64                                                                                                                  14/35 
  Updating       : papyon-0.5.0-1.fc14.noarch                                                                                                                   15/35 
  Updating       : selinux-policy-3.8.8-15.fc14.noarch                                                                                                          16/35 
  Updating       : selinux-policy-targeted-3.8.8-15.fc14.noarch                                                                                                 17/35 
libsemanage.semanage_install_active: setfiles returned error code 1.
semodule:  Failed!
  Updating       : telepathy-butterfly-0.5.13-1.fc14.noarch                                                                                                     18/35 
  Cleanup        : 1:NetworkManager-gnome-0.8.1-1.fc14.x86_64                                                                                                   19/35 
  Cleanup        : 1:NetworkManager-0.8.1-1.fc14.x86_64                                                                                                         20/35 
  Cleanup        : 1:NetworkManager-glib-0.8.1-1.fc14.x86_64                                                                                                    21/35 
  Cleanup        : libgudev1-160-9.fc14.x86_64                                                                                                                  22/35 
  Cleanup        : udev-160-9.fc14.x86_64                                                                                                                       23/35 
  Cleanup        : telepathy-glib-0.11.11-1.fc14.x86_64                                                                                                         24/35 
  Cleanup        : 1:mod_ssl-2.2.16-1.fc14.x86_64                                                                                                               25/35 
  Cleanup        : httpd-2.2.16-1.fc14.x86_64                                                                                                                   26/35 
  Cleanup        : httpd-tools-2.2.16-1.fc14.x86_64                                                                                                             27/35 
  Cleanup        : glib2-2.25.13-2.fc14.x86_64                                                                                                                  28/35 
  Cleanup        : libudev-160-9.fc14.x86_64                                                                                                                    29/35 
  Cleanup        : SDL-1.2.14-7.fc14.x86_64                                                                                                                     30/35 
  Cleanup        : pixman-0.18.0-1.fc14.x86_64                                                                                                                  31/35 
  Cleanup        : telepathy-butterfly-0.5.12-2.fc14.noarch                                                                                                     32/35 
  Cleanup        : selinux-policy-targeted-3.8.8-14.fc14.noarch                                                                                                 33/35 
  Cleanup        : selinux-policy-3.8.8-14.fc14.noarch                                                                                                          34/35 
  Cleanup        : papyon-0.4.9-2.fc14.noarch                                                                                                                   35/35 

Dependency Installed:
  farsight2-python.x86_64 0:0.0.21-2.fc14                                                                                                                             

Updated:
  NetworkManager.x86_64 1:0.8.1-4.git20100817.fc14   NetworkManager-glib.x86_64 1:0.8.1-4.git20100817.fc14   NetworkManager-gnome.x86_64 1:0.8.1-4.git20100817.fc14  
  SDL.x86_64 0:1.2.14-8.fc14                         glib2.x86_64 0:2.25.14-1.fc14                           httpd.x86_64 0:2.2.16-1.1.fc14                          
  httpd-tools.x86_64 0:2.2.16-1.1.fc14               libgudev1.x86_64 0:161-1.fc14                           libudev.x86_64 0:161-1.fc14                             
  mod_ssl.x86_64 1:2.2.16-1.1.fc14                   papyon.noarch 0:0.5.0-1.fc14                            pixman.x86_64 0:0.18.4-1.fc14                           
  selinux-policy.noarch 0:3.8.8-15.fc14              selinux-policy-targeted.noarch 0:3.8.8-15.fc14          telepathy-butterfly.noarch 0:0.5.13-1.fc14              
  telepathy-glib.x86_64 0:0.11.13-1.fc14             udev.x86_64 0:161-1.fc14
Comment 1 Daniel Walsh 2010-08-23 16:44:42 EDT
Fixed in selinux-policy-3.8.8-17.fc14
Comment 2 Fedora Update System 2010-08-24 23:12:09 EDT
selinux-policy-3.8.8-20.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/selinux-policy-3.8.8-20.fc14
Comment 3 Fedora Update System 2010-08-25 09:31:36 EDT
selinux-policy-3.8.8-20.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update selinux-policy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/selinux-policy-3.8.8-20.fc14
Comment 4 Fedora Update System 2010-08-26 14:37:57 EDT
selinux-policy-3.8.8-20.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update selinux-policy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/selinux-policy-3.8.8-20.fc14
Comment 5 Fedora Update System 2010-09-01 02:02:16 EDT
selinux-policy-3.8.8-20.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.